/* CSS Document */



#splashpageleftcolumn {
	display:block;
	width: 56em;
	float: left;
}
#splashpagerightcolumn {
	display:block;
	float: left;
	width: 28.5em;
	margin-left: 1.4em;
	margin-top: 0em;
	margin-bottom: 0em;
}
/*STANDARD SIZE MAIN SPLASH */
#frontpagemainsplash {
	display:block;
	width: 56em;
	height: 23.7em;
}
#mainmessage {
	display:block; /* IE 6 haslayout bugfix*/
	height: 21.5em;
	width: 56em;
	margin-bottom: 1.5em;
	clear: both;
	position: absolute;
	top: 20em;
	
}

/*LARGER SIZE MAIN SPLASH */


#frontpagemainsplashlarge {
	display:block;
	width: 56em;
	height: 30em;
}
#mainmessagelarge {
	display:block; /* IE 6 haslayout bugfix*/
	height: 24.5em;
	width: 56em;
	margin-bottom: 1.5em;
	clear: both;
	position: absolute;
	top: 20em;
	
}


#mainmessage div.itemontop, #mainmessagelarge div.itemontop {
	display:block; /* IE 6 haslayout bugfix*/
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 18.2em;
	width: 560px;
	height: 46px;
}
#thirdmessageright {
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	height: 5em;
	width: 27em;
	margin-left: 2em;
	margin-top: 1em;
}
#secondmessageleft {
	display:block; /* IE 6 haslayout bugfix*/
	height: 4.8em;
	width: 27em;
	margin-top: 1em;
	float: left;
}
#thirdmessageright img {
	display:block; /* IE 6 haslayout bugfix*/
	height: 4.8em;
	width: 27em;
}
#thirdmessageright img:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#righbuttonblock {
	display:block; /* IE 6 haslayout bugfix*/
	height: 15em;
	float: left;
}
img.mainsplashbackground {
	display:block; /* IE 6 haslayout bugfix*/
	position: relative;
	z-index: 1;
	height: 22.6em;
	width: 55.9em;
}
#button1 img, #button2 img, #button3 img, #button4 img, #button5 img, #button6 img {
	display:block; /* IE 6 haslayout bugfix*/
	height: 7.4em;
	width: 13.9em;
}
#button1, #button3, #button5 {
	display:block; /* IE 6 haslayout bugfix*/
	margin-right: 0.5em;
}

.rightpolicybuttons {
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	height: 7.4em;
	width: 13.9em;
	margin-bottom: 0.5em;
}
.rightpolicybuttons:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#secondmessageleft img:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#secondmessageleft img {
	display:block; /* IE 6 haslayout bugfix*/
	height: 4.8em;
	width: 27em;
}

#frontpagenewsarea {
	display:block; /* IE 6 haslayout bugfix*/
	width: 56em;
	float: left;
	margin-bottom: 2em;
}
#frontpagelinks {
	margin-bottom: 1.5em;
}
#frontpageleftnewscol {
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	width: 27em;
}
#frontpagerightnewscol {
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	width: 27em;
	margin-left: 2em;
}


/* RIGHT HAND MENU */


.rightbarsmalltitleimagefront {
	display: block; /* IE haslayout hack */
	width: 28.5em;
	height: 2em;
	padding-bottom: 0.4em;
}
.yg_gw_135img, .joinbuttonfront {
	display: block;
	float: left;
	height: 5em;
	width: 13.5em;
	padding-right: 0.4em;
}
.yg_gw_135img:hover, .smallmenuimg5em:hover, .smallmenuimgfront:hover, .joinbuttonfront:hover {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#frontpageyggw {
	border-top-width: 0.4em;
	border-top-style: solid;
	border-top-color: #73A533;
	margin-bottom: 1em;
}
#frontpagefinduson {
	margin-bottom: 1em;
	margin-top: 1em;
}
#frontpagegetinvolved {
	margin-bottom: 0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-bottom: 0.4px;
	height: 8em;
	clear: both;
}
.smallmenuimgfront {
	display: block; /* IE haslayout hack */
	height: 3.4em;
	width: 28.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	clear: both;
}

.tallmenuimgfront {
	border-bottom:1px solid #333333;
	clear:both;
	display:block;
	height:6.6em;
	padding-bottom:0.4em;
	padding-top:0.4em;
	width:28.5em;
}

#frontpagenewsarea div {
	display: block;
	float: left;
}
#fix {
	float: left;
	height: 1px;
	width: 1px;
}


/* LINKS AT FOOT OF FRONT PAGE */

#frontpagelinks {
	display:block; /* IE 6 haslayout bugfix*/
	width: 86em;
	clear: both;
}
#frontpagelinkscol1 {
	display:block; /* IE 6 haslayout bugfix*/
	margin: 0px;
	padding: 0px;
	width: 20em;
	float: left;
}
#frontpagelinkscol2 {
	display:block; /* IE 6 haslayout bugfix*/
	padding: 0px;
	width: 20em;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2em;
}
#frontpagelinkscol3 {
	display:block; /* IE 6 haslayout bugfix*/
	padding: 0px;
	width: 20em;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2em;
}
#frontpagelinkscol4 {
	display:block; /* IE 6 haslayout bugfix*/
	padding: 0px;
	width: 20em;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2em;
}

/* LIST MENU STYLES */
#frontpagelinkscol1 ul, #frontpagelinkscol2 ul, #frontpagelinkscol3 ul, #frontpagelinkscol4 ul {
	margin: 0px;
	padding: 0px;
	display: block;
}
#frontpagelinkscol1 a, #frontpagelinkscol2 a, #frontpagelinkscol3 ul li.liclass a, #frontpagelinkscol4 a {
	display: block;
	color: #000000;
	font-weight: normal;
	height: 2em;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#frontpagelinkscol3 ul li.lastlistitem a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frontpagelinkscol3 ul li.lastlistitem {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#frontpagelinkscol3 ul li.liclass {
	color: #FFFFFF;
	border-bottom-style: none;
}
#frontpagelinkscol1 a:link, #frontpagelinkscol2 a:link, #frontpagelinkscol3 a:link, #frontpagelinkscol4 a:link, #frontpagelinkscol1 a:visited, #frontpagelinkscol2 a:visited, #frontpagelinkscol3 a:visited, #frontpagelinkscol4 a:visited {
	color: #000000;
}
#frontpagelinkscol1 a:hover, #frontpagelinkscol2 a:hover, #frontpagelinkscol3 ul li.liclass a:hover, #frontpagelinkscol4 a:hover {
	color: #73A533;
}
#frontpagelinkscol1 ul, #frontpagelinkscol2 ul, #frontpagelinkscol3 ul, #frontpagelinkscol4 ul {
	margin: 0px;
	padding: 0px;
	left: 0px;
}
#frontpagelinkscol1 li, #frontpagelinkscol2 li, #frontpagelinkscol3 li, #frontpagelinkscol4 li {
	list-style-type: none;
	display: block;
	height: 2em;
	padding-top: 0.4em;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: 0px;
}
#frontpagenewsarea h2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#frontpagenewsarea h3 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}
/* FRONT PAGE NEWS BULLETS 
Collapse ul's intil we can be bothered to recode this chink */
#frontpagenewsarea ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* FRONT PAGE YOUTUBE SPLASH 
Bodge to put a right hand Youtube on front page main splash area */
#joinfront {
	margin-left: 33em;
}
#frontpage_yg_gw {
	border-top-width: 0.4em;
	border-top-style: solid;
	border-top-color: #73A533;
	height: 5em;
	width: 28.5em;
	padding-top: 0.4em;
}


img.mainsplashbackleft {
	display:block; /* IE 6 haslayout bugfix*/
	position: relative;
	z-index: 1;
	height: 18em;
	width: 25em;
	float: left;
}

img.mainsplashbacklefttall {
	display:block; /* IE 6 haslayout bugfix*/
	position: relative;
	z-index: 1;
	height: 22.7em;
	width: 25em;
	float: left;
}
#frontyoutube {
	width: 29em;
	float: left;
	height: 22.7em;
	margin-left: 2em;

	padding-top: 0em;
	padding-left: 0px;
}
#joinfrontleft {
	width: 8em;
	z-index: 5;
	float: left;
}
#mainmessage div.youtubeitemontop {
	display:block; /* IE 6 haslayout bugfix*/
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 18.2em;
	width: 244px;
	height: 46px;
}
#joinfrontleftcol {
	width: 25em;
	z-index: 5;
	float: left;
}

/* NEW POLICY BUTTONS FOR GE 2010 */

.rightpolicybuttons_2010 {
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	height: 13.4em;
	width: 13.9em;
	margin-bottom: 0.5em;
}

#button1_2010 img, #button2_2010 img, #button3_2010 img, #button4_2010 img, #button5_2010 img, #button6_2010 img {
	display:block; /* IE 6 haslayout bugfix*/
	height: 13.4em;
	width: 13.9em;
}
#button1_2010, #button3_2010, #button5_2010 {
	display:block; /* IE 6 haslayout bugfix*/
	margin-right: 0.6em;
}

.rightpolicybuttons_2010:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
